body {
    padding: 0;
    margin: 0;
}

#pills-model .col-md-3,
#pills-sale .col-md-3,
#pills-ozel .col-md-3 {
    flex: 0 0 50%;
    max-width: 50%;
    margin-left: 0;
}

.addimg {
    position: absolute;
    right: 0;
    background: #34c8c8;
    padding: 5px;
    z-index: 999;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}


#upp-label {
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scale(1.1);
    background: #34c8c8;
    bottom: -10px;
}

.oblojka {
    height: 190px;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
}

.backOblojka {
    position: absolute;
    height: 190px;
    width: 100%;
    background: rgba(0, 0, 0, .5);
}

.shopProfile {
    width: 90px;
    height: 90px;
    background: transparent;
    border-radius: 50%;
    position: absolute;
    bottom: 10px;
    left: 10px;
    border: 3px solid #fff;
    overflow: hidden;
}

.tabMenu {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    margin-top: 5px;
    color: #fff;
    position: absolute;
    width: 100%;
}

.tab-menu span {
    display: block;
}

.activSpan {
    height: 2px;
    background: #fff;
    margin: 5px auto;
    width: 80%;
}

.shopProfile img {
    width: 100%;
    border-radius: 50%;
}

.shop-name {
    position: absolute;
    bottom: 25px;
    font-size: 15px;
}





img#super,
img#gold,
img#silver {
    width: 20px;
    position: unset;
    bottom: 5px;
}

#shopIcon {
    position: absolute;
}

.shop-name span {
    display: block;
    color: #fff;
}

.shop-name span:nth-child(1) {
    font-size: 18px;
    font-weight: 600;
}

.shop-name span:nth-child(2) {
    font-size: 13px;
}

.div_btn {
    position: absolute;
    bottom: 5px;
    right: 10px;
}

#btn_follow {
    padding: 0;
    background: none;
    margin-right: 4px;
    border-right: 1px solid #fff;
    border-radius: 0;
    padding-right: 10px;
}

#btn_follow:hover {
    background: none;
}

.div_for_contact {
    height: 50px;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
    line-height: 50px;
    text-align: center;
}

.div_for_contact ul {
    padding: 0;
    margin: 0;
}

.div_for_contact li {
    list-style: none;
    width: 50%;
    float: left;
}

.div_for_contact li a {
    color: #444;
    text-decoration: none;
    display: block;
    font-size: 15px;
}


.activFlex {
    background: gold;

}

#about {
    border-bottom: 1px dotted #444;
}

#about p {
    margin: 5px;
    color: #777;
}

.shopAdress {
    text-align: center;
    margin: 10px;
}

.shopAdress span {
    display: block;
    color: #777;
}

#cont ul {
    padding: 0;
    margin: 0;

}

#cont li {
    width: 50%;
    float: left;
    height: 40px;
    line-height: 40px;
    list-style: none;
    text-align: center;
}

#cont li a {
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 16px;
}

#cont li:nth-child(1) {
    background: #34c8c8;
    border-right: 1px solid #fff;
}

#cont li:nth-child(2) {
    background: #25D366;
}

#myTabContent {
    width: 100%;
}

.nav-pills {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    position: inherit;
}

.nav-pills li span {
    display: block;
}

.nav-pills li a {
    color: #fff;
    text-decoration: none;
}

.nav-pills li a.active {
    border-bottom: 2px solid #fff;
}

.shopPagination {
    margin: 15px auto;
    width: 100%;
    display: flex;
    justify-content: center;
}


#setting_box {
    position: absolute;
    margin: 5px 0px;
    right: 0px;
}

#setting_box button {
    background: none;
    border: none;
    font-size: 23px;
    color: #34c8c8;
}


.dropBack {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 99991;
    opacity: 0;
    visibility: hidden;
}

.dropBack.fade {
    opacity: 1;
    visibility: visible;
}

#dropSettings {
    background: white;
    width: 230px;
    position: fixed;
    padding-left: 10px;
    padding-right: 5px;
    z-index: 9;
    box-shadow: 0 5px 7px;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    z-index: 99992;
    transition: .2s ease-in-out;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%, -50%);
}





#dropSettings ul {
    padding: 0;
    margin: 0;
}

#dropSettings li {
    list-style: none;
    line-height: 45px;
    font-size: 15px;
    border-bottom: 1px solid #e1e1e1;
    margin-left: 6px;
    margin-right: 6px;
}

#dropSettings li:last-child {
    border: none;
}

#dropSettings li a {
    text-decoration: none;
    color: #444;
    display: block;
    width: 100%;
}


#dropSettings li a:active {
    color: #34c8c8;
}

#dropSettings.settings_open {
    transition: .2s ease-in-out;
    opacity: 1;
    visibility: visible;
}

#dropSettingsBtn {
    transform: rotate(0deg);
    transition: .2s ease-in-out;
}

#dropSettingsBtn.btn_sett {
    transform: rotate(90deg);
    transition: .2s ease-in-out;
}


.followersSpan {
    width: 100%;
    text-align: center;
}

.followersSpan img {
    margin-top: 25px;
    margin-bottom: 10px;
    opacity: 0.5
}


.followersSpan span {
    display: block;
}


.fw_list {
    width: 100%;
}

.fw_list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.fw_list li {
    width: 100%;
    display: block;
    overflow: auto;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.fw_list li a {
    float: right;
    display: inline-block;
    margin: 7px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    margin-top: 10px;
    padding: 6px;
}



.fw_list li #fw-profile {
    width: 50px;
    height: 50px;
    background: #ddd;
    border-radius: 50%;
    float: left;
    margin-right: 15px;
    box-shadow: 3px 0 4px #999;
    overflow: hidden;
}

.fw_list li #fw-title {
    float: left;
    margin-top: 15px;
}

#fw-profile img {
    width: 100%;
}

#btn_remove {
    float: right;
    margin-top: 9px;
    margin-right: 10px;
    background: #38c;
    color: #fff;
    width: 100px;
    padding: 7px;
    border-radius: 4px;
    text-align: center;
}

#block_div {
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

#block_div img {
    display: block;
    margin: auto;
    margin-bottom: 15px;
}

#extra_h {
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    color: #777;
}

a.fw-success {
    background: #34c88c;
}

a.unsccess {
    background: #34c8c8;
}